It appears that quite a few APARS have not been migrated to MQ 7.5.0.0. – It would be best to get to 7.5.0.1 as soon as possible if you are currently on 7.5.0.0.

Problems related to MQ Clustering and SVRCONN channels have been identified as defects that did not make it into MQ 7.5.0.0.”

Facebooktwittergoogle_plusredditpinterestlinkedinmail

Leave a Reply